1 Reply Latest reply on Feb 15, 2008 12:20 PM by (j_r_stevens)

    How do I make the IE browser default to calling Adobe V8.1.1 for opening pdf web pages?

      My environment is that I have 2 versions of Adobe installed:
      1) Adobe Acrobat V6.0 Standard (for writing .pdf files)
      2) Adobe Reader V8.1.1

      When I execute a .pdf file on my system, Adobe Reader V8.1.1 is invoked and this is the desired behavior.

      When I print to Adobe PDF on my system, Adobe Acrobat V6.0 Standard is invoked and this is the desired behavior.

      My problem is that the IE browser defaults to calling Adobe Acrobat V6.0 Standard for opening pdf web pages. I want to change the default to calling Adobe V8.1.1 for opening pdf web pages.

      It must be an IE browser setting, but I can't find how to do it!!

      Thanks for your help - Betty Jean